Cannot see 7.1(3) upgrade file on DVD from 5.1(3g) server

Unanswered Question
Oct 6th, 2009

I'm currently upgrading 2 customer's UCM Cluster's, one is a 6.1(3) and the other is a 5.1(3). I had no issue with the upgrade from 6.1(3) to 7.1, but I'm getting an error from the 5.1(3) cluster when trying to upgrade. These are the same DVD's that I used for the 6.1(3) cluster I upgraded last night and another customer 2 weeks ago. Here's the message:

The directory was located and searched but no valid options or upgrades were available. Note, a machine cannot be downgraded so option and upgrade files for previous releases were ignored.

Any ideas????

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
virverma Tue, 10/06/2009 - 22:09

It seems to be an exiting issue,

PUB upgrade needs to completed first, then initiate parallel upgrades for SUB's

tony.hanson Wed, 10/07/2009 - 02:44

An exiting issue? Please explain what an exiting issu is? The issue is the server's not finding the software, it searches the DVD but comes back with an error. I see the DVD's light come o when I start the upgrade.

I know you do the Pub first, that's not the issue I'm having. The issue is I'm using the same software DVD's that I just used to upgrade another cluster (6.1(3)) to 7.1(3), but when I go to start the upgrade on this cluster(5.1(3))it gives me the error listed above.

rob.huffman Wed, 10/07/2009 - 04:30

Hi Tony,

You may be hitting this additional step that is required for certain 5.1(3) builds;

Upgrading from Cisco Unified Communications Manager Release 5.1(3e) to 7.1(x) Releases

This information applies when you upgrade from any of the following releases to any 7.1.x release:

•5.1(3e) (

•The following 5.1(3e) Engineering Special releases:




Before you upgrade, you must install the COP file ciscocm.513e_upgrade.cop.sgn on the server. Find this COP file at the following URL:

For information about installing this COP file, follow the installation instructions that are included with the COP file.


Note During an upgrade from a compatible Cisco Unified CM 5.1 version (see the Compatibility Matrix at to Cisco Unified CM 7.1(3) by using a DVD, in the Software Installation/Upgrade window, ignore the checksum step that tells you "To ensure the integrity of the installation file, verify the MD5 hash value against the Cisco Systems website." Click "Next".

Hope this helps!


tony.hanson Wed, 10/07/2009 - 05:28

Thanks for replying Rob, always go to hear from the best.

I was just reading the release notes again to verify I didn't miss anything but it seems only the 5.1(3e) and any ES, the issue is it's looking for an update file with the extension tar.gz.sgn not sgn.iso. However the release notes clearly don't mention this. I'm on, I just updated this over the weekend to the 5.1.(3g) so I could get them to be able to go to 7.1(3).

Does this file only come with an upgrade kit, is there a way to download it? The customer already recieved there software feature license online.

rob.huffman Wed, 10/07/2009 - 06:14

Hey Tony,

Good stuff my friend!

When you refer to;

"Does this file only come with an upgrade kit, is there a way to download it?"

Are you referring to the CUCM 7.x media? If so, it can only be ordered via Cisco. If the DVD's you are using are "burned - combined" .iso files, they won't work here :(



craigt Mon, 10/19/2009 - 16:29

Yes.... Very good stuff!

One additional item to mention is some bundle media kits don't include the right DVD. In order to go directly from 5.1.X to 7.1(2a), one needs a specific DVD which is marked Upgrade from 5.1.X to 7.1(2a) Part# 80-9432-01

Hope this helps someone



This Discussion